# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = gtk-layer-shell
pkgbase = gtk-layer-shell
pkgver = 0.7.0-2
pkgdesc = Library to create Wayland desktop components using the Layer Shell protocol
url = https://github.com/wmww/gtk-layer-shell
builddate = 1644468897
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 383760
arch = aarch64
license = LGPL3
depend = gtk3
depend = wayland
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = ninja
